### Method

# WebKitWebExtension DOMHTMLInputElement set_width

deprecated: 2.22

#### Declaration [src]

    void
    webkit_dom_html_input_element_set_width (
      WebKitDOMHTMLInputElement* self,
      gulong value
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Sets property | `WebKitWebExtension.DOMHTMLInputElement:width`

#### Parameters

`value`

  Type: `gulong`

  A #gulong.